package com.blueland.ebpm.home.model;

import com.blueland.bpm.common.base.BaseEntity;

/**
 * @作者 lw
 * @创建时间 2021年2月5日
 * @说明
 */
public class HomePage implements java.io.Serializable {
	private static final long serialVersionUID = 5454155825314635342L;
	private String appId;
	private String count;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public String getCount() {
		return count;
	}

	public void setCount(String count) {
		this.count = count;
	}

}
